Die vordersten beiden Türen (v.l.),
dazwischen der Mittelpunkt:

0
[pathpnt]
-1.420
6.190
1.132

1
[pathpnt]
0
6.190
1.132

2
[pathpnt]
1.420
6.190
1.132

Das zweite Türpaar

3
[pathpnt]
-1.420
1.730
1.132

4
[pathpnt]
0
1.730
1.132

5
[pathpnt]
1.420
1.730
1.132

Das dritte Türpaar:

6
[pathpnt]
-1.420
-2.730
1.132

7
[pathpnt]
0
-2.730
1.132

8
[pathpnt]
1.420
-2.730
1.132

Das hinterste Türpaar:

9
[pathpnt]
-1.420
-7.190
1.132

10
[pathpnt]
0
-7.190
1.132

11
[pathpnt]
1.420
-7.190
1.132

Die drei "Mittelpunkte" zwischen den Sitzreihen:

12
[pathpnt]
0.000
3.960
1.132

13
[pathpnt]
0.000
-0.500
1.132

14
[pathpnt]
0.000
-4.960
1.132


[next_roomheight]
2


Zunächst die Eingangsbereiche von vorne nach hinten:


[pathlink]
0
1

[pathlink]
1
2

-----------

[pathlink]
3
4

[pathlink]
4
5
-----------

[pathlink]
6
7

[pathlink]
7
8

-----------

[pathlink]
9
10

[pathlink]
10
11

Dann der Mittelgang von ganz vorne nach ganz hinten:

[pathlink]
1
12

[pathlink]
12
4

[pathlink]
4
13

[pathlink]
13
7

[pathlink]
7
14

[pathlink]
14
10

